<!-- Toolbar -->
<mat-toolbar>
  <button mat-button [routerLink]="['/']">
    <img width="40" alt="logo" src="assets/images/cookies.svg"/>
  </button>
  <span>{{title}}</span>
  <button mat-button [routerLink]="['create']">Ajouter</button>
</mat-toolbar>

<div class="content" role="main">
  <router-outlet></router-outlet>
</div>
